[alsa-devel] Linux 2.6.21 regression with hda-intel (Conexant 5045)

Gunter Ohrner G.Ohrner at post.rwth-aachen.de
Fri May 18 12:11:04 CEST 2007

Tobin Davis wrote:
> what kernels.  The best thing to do is download the
> alsa-driver-1.0.14rc4.tar.bz2 release from alsa-project.org and use it.
> It is the most current for that codec.

Seems to work fine so far.

Looks as if Linux 2.6.21 contains a broken driver which has subsequently
been fixed.

Thanks a lot!



More information about the Alsa-devel mailing list